<?php
/**
 * {{ namespace }}\Model\Entity\{{ name }}
 */

namespace {{ namespace }}\Model\Entity;

use Cake\ORM\Entity;

/**
 * Entité de la table {{ name|preg_replace('/(.)([A-Z])/', '$1_$2')|lower }}s
 *
 * @category Entity
 *
 * @author    Libriciel SCOP <contact@libriciel.coop>
 * @copyright (c) {{ "now"|date("Y") }}, Libriciel
 * @license   https://www.gnu.org/licenses/agpl-3.0.txt
 */
class {{ name }} extends Entity
{
}
